.test-class {
  color: #ca1d61;
}
/*
  Style podstawowe i wspólne dla frontendu i admina
*/

.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}

html, body { background-color: #252525; color: #000; }

h1 { margin: 0.5em 0; font: normal 2.5em 'Segoe UI', Arial, sans-serif; }
h2 { margin: 0.4em 0; font: normal 2em 'Segoe UI', Arial, sans-serif; }
h3 { margin: 0.3em 0; font: normal 1.6em 'Segoe UI', Arial, sans-serif; }
h4 { margin: 0.2em 0; font: normal 1.2em 'Segoe UI', Arial, sans-serif; }

a:hover { color: #ce0171; }

.clear { clear: both; }
.hidden { display: none; }
.left { float: left; }
.right { float: right; }

/* Komunikaty na fancyboxie */
.fbx { margin: 15px; text-align: left; overflow: hidden; }
.fbx h2 { margin: 0 0 10px; text-transform: uppercase; font-size: 1.2em; color: #ca1d61; }
.fbx span { color: #ca1d61; }
.fbx span.info { margin-top: 20px; float: left; font-size: 1.4em; overflow: hidden; }
.fbx p { margin: 0 0 10px; }
.fbx button {
  margin: 15px 0 0 auto;
  width: 150px;
  height: 29px;
  float: right;
  border: none;
  background: #ca1d61 url(/images/submit-button-bg.png) 0 0 repeat-x;
  text-transform: uppercase;
  font: bold 1.2em OpenSans;
  color: #fff;
  cursor: pointer;
}
.fbx button:hover { -moz-opacity: 0.7; opacity: 0.7; filter: alpha(opacity=70); }
.fbx #gmap { width: 640px; height: 400px; }

/* Pasek z nazwa usera i rozwijanym menu */
#user-area { width: 262px; float: right; }
#user-area a.button {
  margin-left: 1px;
  width: 130px;
  height: 34px;
  float: left;
  background-color: #373737;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 3.1em;
  font-size: 0.9em;
  color: #d4d4d4;
  text-align: center;
}
#user-area a.button:hover { background-color: #474747; text-shadow: 1px 1px 1px #505050; }

.user-menu { position: relative; width: 262px; height: 34px; background-color: #ca1d61; text-align: left; white-space: nowrap; }
.user-menu > img { margin: 1px; width: 30px; height: 30px; float: left; border: 1px solid #fae9f0; vertical-align: middle; }
.user-menu > a { height: 34px; float: left; text-decoration: none; text-transform: uppercase; font-size: 0.9em; color: #fff; vertical-align: middle; }
.user-menu > a:hover { background-color: #d43f79; }
.user-menu > a.name { padding-left: 10px; width: 180px; line-height: 3.2em; overflow: hidden; }
.user-menu > a.arrow { width: 34px; border-left: 1px solid #252525; }
.user-menu > a.arrow img { margin: 15px 13px; }

#user-dropdown { padding: 5px 10px; top: 35px; right: 0; width: 240px; }
#user-dropdown li { padding: 0 23px; border-bottom: 1px solid #e9e9e9; line-height: 42px; overflow: hidden; }
#user-dropdown li.last { padding: 0; border: none; line-height: 30px; text-align: right; }
#user-dropdown li.last a { line-height: 30px; text-decoration: underline; color: #000; }
#user-dropdown li img { vertical-align: middle; }
#user-dropdown li a { line-height: 42px; color: #6f6f6f; vertical-align: middle; }
#user-dropdown li a:hover { text-decoration: underline; color: #ca1d61; }
#user-dropdown li span { float: right; color: #6f6f6f; vertical-align: middle; }

.schema_breadcrumbs {padding: 10px 0 7px 0;margin-bottom: 5px;}
.schema_breadcrumbs div {display: inline;}
.schema_breadcrumbs a, .schema_breadcrumbs div >h1 span {text-decoration: none; color: #898778;}
.schema_breadcrumbs a:hover {text-decoration: underline;}
.schema_breadcrumbs div h1 {display: inline; font-size: inherit;}
.schema_breadcrumbs div >h1 a {color: #CA1D61;}

.seo_description ul, .seo_description ol {padding-left: 25px;}
.seo_description ol li {list-style: decimal;}

#newsletter-subscription-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, 0.6);
  z-index: 9999;
}
.newsletter-subscription {
  background: url("../images/bg-1.png") no-repeat;
  width: 1000px;
  height: 345px;
  padding-left: 35px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -172px;
  margin-left: -500px;
  z-index: 9999;
  color: #FFFFFF;
}
.newsletter-subscription-close {
  position: absolute;
  top: 12px;
  right: 44px;
  background: url("../images/icon-close.png") 50%;
  width: 12px;
  height: 12px;
  display: inline-block;
  cursor: pointer;
}
.newsletter-subscription-header {
  height: 37px;
  font-size: 34px;
  font-weight: bold;
  display: inline-block;
  padding-top: 34px;
  border-bottom: solid #ffffff 3px;
}
.newsletter-subscription-text1 {
  font-size: 17px;
  padding-top: 22px;
  padding-bottom: 10px;
}
.newsletter-subscription-text2 {
  font-size: 20px;
}
.newsletter-subscription-error {
  font-size: 17px;
  padding-top: 15px;
}
.newsletter-subscription-form {
  width: 600px;
}
.newsletter-subscription-form input{
  width: 245px;
  height: 42px;
  font-family: calibri, sans-serif;
  font-size: 14px;
  border: solid #d22a6c 5px;
  background: #fff;
  margin: 20px 8px 20px 0;
  color:#474747;
  padding-left: 16px;
  box-shadow: 1px 2px 3px rgba(10,10,10,0.25);
  outline: none;
}
.newsletter-subscription-form input::-moz-placeholder {
  color:#474747;
}
.newsletter-subscription-form input::-webkit-input-placeholder {
  color:#474747;
}
.newsletter-subscription-form button{
  width: 552px;
  padding: 14px;
  border-radius: 25px;
  font-weight: bold;
  font-size: 17px;
  border: none;
  color:#fff;
  background: -webkit-linear-gradient(top, #484848 0%, #262626 100%);
  background: linear-gradient(to bottom, #484848, #262626);
  text-shadow: 0 1px 2px rgba(0,0,0,0.5);
  cursor: pointer;
}


#social-poup-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, 0.6);
  z-index: 9999;
}
.social-poup {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  width: 692px;
  margin-top: -290px;
  margin-left: -340px;
  background-color: #fff;
  padding: 0 15px;
}
.social-poup-header {
  position: relative;
  margin: 0 -15px;
  padding: 25px 0 ;
  font-family: "Segoe UI", Helvetica, Arial, sans-serif;
  font-size: 23px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  background-color: #ca1d61;
}
#social-poup-close {
  position: absolute;
  top: 16px;
  right: 16px;
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url("../images/icon-close.png") 50%;
  cursor: pointer;
}
.social-poup-text {
  padding-top: 22px;
  padding-bottom: 28px;
  font-size: 23px;
  color: #000;
  font-weight: lighter;
  text-align: center;
}
.group-container {
  float: right;
  margin: 0 15px;
}
.group-container-header {
  text-align: center;
}
.group-container #popup-vk_groups {
  margin-right: 11px;
}
.social-poup-subscribed {
  clear: both;
  padding: 22px 0;
  text-align: center;
}
.social-poup-subscribed span {
  display: inline-block;
  padding: 8px 14px;
  font-size: 14px;
  color: #000;
  background-color: #d3d3d3;
  cursor: pointer;
}

/*==========================*/
#ajaxcountdown-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, 0.6);
  z-index: 9999;
}
.ajaxcountdown-wrapper {
  position: fixed;
  top: 50%;
  margin-top: -143px;
  left: 50%;
  margin-left: -352px;
  z-index: 9999;
  width: 704px;
  height: 286px;
  padding-top: 72px;
  box-sizing: border-box;
  font: normal 30px/45px OpenSansRegular;
  color: #FFFFFF;
  text-align: center;
  background-color: #ef1b6e;
}
.ajaxcountdown-wrapper strong {
  font-family: "Segoe UI", "Helvetica", Arial, sans-serif ;
  font-size: 32px;
  font-weight: 800;
}
.ajaxcountdown-close {
  position: absolute;
  top: 12px;
  right: 12px;
  background: url("../images/icon-close-white.png") 50%;
  width: 20px;
  height: 20px;
  display: inline-block;
  cursor: pointer;
}
/*==========================*/

/*-------------*/
.abc-arrow {
  position: absolute;
  width: 20px;
  height: 13px;
  background: url(../images/abc-category-arrow.png);
  bottom: -13px;
  right: 20px;
}
.abc-title {
  color: #fff;
  background: #ca1d61;
  padding-left: 20px;
  height: 50px;
  position: relative;
  line-height: 50px;
  font-size: 24px;
}
.abc-menu >li >a {
  display: block;
  background: #e7e7e7;
  height: 100%;
  padding-top: 10px;
  padding-left: 20px;
  padding-bottom: 10px;
  padding-right: 10px;
  text-decoration: none;
  color: #000;
  font-size: 15px;
}
.abc-menu >li {
  min-height: 36px;
  background: #e7e7e7;
}
.abc-menu li li{
  /*padding-left: 10px;*/
  min-height: 36px;
  border-top: 1px solid #fff;
  background: #e7e7e7;

}
.abc-menu li li a {
  display: block;
  background: #e7e7e7;
  height: 100%;
  padding-top: 10px;
  padding-left: 30px;
  padding-bottom: 10px;
  padding-right: 10px;
  text-decoration: none;
  color: #000;
  font-size: 14px;
}
.abc-menu li li:last-child {
  border-bottom: 1px solid #fff;

}
.abc-menu li li.active a, .abc-menu li li a:hover {
  background: #f0f0f0;
}
.abc-menu >li.active >a, .abc-menu >li >a:hover {
  background: #373737;
  color: #fff;
}
.abc-menu .hasChildren.active ul {
  display: block;
}


/* =========== temprarry rise in prices=========== */
@font-face {
    font-family: 'HelveticaNeueCyrThin';
    src: url('../fonts/HelveticaNeueCyrThin.eot');
    src: url('../fonts/HelveticaNeueCyrThin.eot') format('embedded-opentype'),
    url('../fonts/HelveticaNeueCyrThin.woff2') format('woff2'),
    url('../fonts/HelveticaNeueCyrThin.woff') format('woff'),
    url('../fonts/HelveticaNeueCyrThin.ttf') format('truetype'),
    url('../fonts/HelveticaNeueCyrThin.svg#HelveticaNeueCyrThin') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueCyrBold';
    src: url('../fonts/HelveticaNeueCyrBold.eot');
    src: url('../fonts/HelveticaNeueCyrBold.eot') format('embedded-opentype'),
    url('../fonts/HelveticaNeueCyrBold.woff2') format('woff2'),
    url('../fonts/HelveticaNeueCyrBold.woff') format('woff'),
    url('../fonts/HelveticaNeueCyrBold.ttf') format('truetype'),
    url('../fonts/HelveticaNeueCyrBold.svg#HelveticaNeueCyrBold') format('svg');
}

#rise-in-prices-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, 0.6);
  z-index: 9999;
}
.rise-in-prices {
  background: #CA1C61 no-repeat right center;
  width: 525px;
  height: 334px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -167px;
  margin-left: -262px;
  z-index: 9999;
  color: #FFFFFF;
}
.rise-in-prices-close {
  position: absolute;
  top: 12px;
  right: 14px;
  background: url("../images/icon-close.png") 50%;
  width: 12px;
  height: 12px;
  display: inline-block;
  cursor: pointer;
}
.rise-in-prices-text1 {
  padding-top: 70px;
  padding-bottom: 10px;
  line-height: normal;
  text-align: center;
}
.rise-in-prices-p1 {
  font-family: 'HelveticaNeueCyrThin', sans-serif;
  font-size: 24px;
  margin-bottom: 24px;
}
.rise-in-prices-p3 span, .rise-in-prices-p4 {
    font-family: 'HelveticaNeueCyrBold', sans-serif;
}
.rise-in-prices-p2, .rise-in-prices-p3{
    font-family: 'HelveticaNeueCyrThin', sans-serif;
    font-size: 24px;
  line-height: 32px;
}
.rise-in-prices-p2 span {
}
.rise-in-prices-p3{
    margin-bottom: 24px;
}
.rise-in-prices-p4{
    font-size: 28px;
}
/* ====================== */

.main_page.seo_text ul li {
  list-style: disc;
  margin-left: 20px;
}


.cms_likes_vertical{
  z-index: 100;
  width: 60px;
  padding: 10px 0 0 0;
  left: -2px;
  /*overflow: hidden;*/
  position: fixed;
}
.cms_likes_vertical .b-share-btn__wrap {
  margin: 2px 0 !important;
  height: 24px;
  float: none !important;
  display: block;
}
.cms_likes_vertical .soc_btn.vk iframe:last-child{
  display: none;
}